Subject: Last Call: More MODP Diffie-Hellman groups for IKE to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 23 Jul 2002 10:35:45 -0400

The IESG has received a request from the IP Security Protocol Working
Group to consider More MODP Diffie-Hellman groups for IKE
<draft-ietf-ipsec-ike-modp-groups-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 6, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipsec-ike-modp-groups-04.txt